html{
  background:#f3f0e2;
}
body{
  padding:0;
  margin:0;
  background: url(../images/bg.jpg);
  background-attachment: fixed;
  background-size: cover;
  min-height: 100vh;
  font-family: Helvetica, sans-serif;
  font-size: 1em;
  line-height: 1.5em;
}
h1{
  width:80%;
  max-width:900px;
  margin:0;
  padding:3vh 0 0 3vh;
}
h1 img{
  width:100%;
  height: auto;
}
#socials{
  list-style: none;
  margin:0;
  padding:2vh;
  position: absolute;
  top:0;
  right:0;
  background: #1e271e;
  font-size: 1.5em;
  text-align: center;
  -webkit-box-shadow: -2px 2px 5px 0px rgba(0,0,0,0.25);
-moz-box-shadow: -2px 2px 5px 0px rgba(0,0,0,0.25);
box-shadow: -2px 2px 5px 0px rgba(0,0,0,0.25);
}
#socials li{
  margin-bottom: 2vh;
}
#socials li:last-child{
  margin-bottom: 0;
}
#socials li a{
  color:#dc3e3c;
}
#socials li a:hover{
  color:#f3f0e2;
}
#content{
  list-style: none;
  margin:0;
  padding: 5vh 0;
  overflow: hidden;
}
#content li{
  width:80vw;
  max-width: 1200px;
  clear: both;
  padding:5vh;
  background: url(../images/bgtexture.jpg);
  background-size: 100%;
  -webkit-box-shadow: -2px 2px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: -2px 2px 5px 0px rgba(0,0,0,0.75);
box-shadow: -2px 2px 5px 0px rgba(0,0,0,0.75);
}
#content li:nth-child(odd){
  float:right;
}
h2{
  font-size: 1.5em;
  line-height: 1.5em;
}
#content li a img{
  width:30%;
  min-width: 150px;
  height:auto;
  display: inline-block;
  border:3px solid black;
  margin-right:1vh;
}
#content li a:hover img{
  border:3px solid #f3f0e2;
}
a{
  text-decoration: none;
  color:#dc3e3c;
}
a:hover{
  color:black;
}
.preorder{
  background: #dc3e3c;
  color:#f3f0e2;
  text-transform: uppercase;
  padding:10px;
}
#signup{
  width:80vw;
  max-width: 304px;
  clear: both;
  padding:5vh;
  background: url(../images/bgtexture.jpg);
  background-size: 200%;
  -webkit-box-shadow: -2px 2px 5px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: -2px 2px 5px 0px rgba(0,0,0,0.75);
  box-shadow: -2px 2px 5px 0px rgba(0,0,0,0.75);
  transform: rotate(-2deg);
  margin-left: -5px;
}
#signup h3{
  margin:0 0 2vh 0;
  padding:0;
}
#signup form{
  display: block;
  width:304px;
  margin:0;
  line-height: 2em;
}
#signup form input[type=email], #signup form input[type=text]{
  background:#f3f0e2;
  border:2px solid black;
  padding:5px 10px;
  width:200px;
  border-radius: 0;
  -webkit-appearance:none;
}
#signup form input[type=submit]{
  background: #1e271e;
  color:white;
  width:304px;
  border:none;
  padding:1vh 0;
  cursor: pointer;
  border-radius: 0;
  -webkit-appearance:none;
}
#signup form input[type=submit]:hover{
  color:#dc3e3c;
}
